Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2000, 2008, Oracle and/or its affiliates. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.portlet.prefs
Class PortletCloneNotSupportedException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  java.lang.IllegalStateException
                      com.bea.portlet.prefs.PortletCloneNotSupportedException

All Implemented Interfaces
  Serializable

    public class PortletCloneNotSupportedException

extends IllegalStateException

See Also
  Serialized Form

Constructor Summary
`PortletCloneNotSupportedException()`
`PortletCloneNotSupportedException(String s)`
`PortletCloneNotSupportedException(String message, Throwable cause)`
`PortletCloneNotSupportedException(Throwable cause)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PortletCloneNotSupportedException

    public PortletCloneNotSupportedException()

### PortletCloneNotSupportedException

    public PortletCloneNotSupportedException(String s)

### PortletCloneNotSupportedException

    public PortletCloneNotSupportedException(String message,
                                             Throwable cause)

### PortletCloneNotSupportedException

    public PortletCloneNotSupportedException(Throwable cause)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000, 2008, Oracle and/or its affiliates. All rights reserved.
Oracle is a registered trademark of Oracle Corporation and/or its affiliates.
Other names may be trademarks of their respective owners.